Finestra di dialogo impostazioni fotocamera

Si utilizza questa finestra per definire le impostazioni della fotocamera dal PC.

Essa mostra il modello della fotocamera, l'ID corpo macchina, la versione del firmware, la batteria rimanente e le informazioni sulla scheda di memoria. È possibile impostare il nome del proprietario, la data, l'ora, le funzioni personali, i parametri, la curva dei toni dell'utente e il bilanciamento di bianco personale. È inoltre possibile formattare la scheda di memoria.


Finestra di dialogo impostazioni fotocamera - Pagina Impostazioni principali

Panoramica:

Si utilizza questa finestra per definire le impostazioni principali della fotocamera.

Spiegazione:

Modello fotocamera

Mostra il modello della fotocamera collegata.

ID corpo macchina

Mostra il numero identificativo della fotocamera collegata. Non è visualizzato se la fotocamera non ha un identificativo.

Versione firmware

Mostra la versione firmware della fotocamera collegata.

Nome del proprietario

Visualizza il nome del proprietario registrato della fotocamera collegata. È possibile modificare il nome. Digitare un nome di un massimo di 31 caratteri alfanumerici.

Data e ora

Mostra la data e l'ora interne della fotocamera collegata. Per impostare queste informazioni, utilizzare i controlli corrispondenti. La data e l'ora sono visualizzate in base al formato impostato nel PC.

Dal pulsante PC

Impostare la data e l'ora del PC nei campi corrispondenti.

Stato batteria

Mostra un'icona indicante lo stato della batteria della fotocamera collegata.

Pulsante Formattazione scheda di memoria

Formatta la scheda di memoria. È possibile utilizzare il pulsante solo in fotocamere che supportano la formattazione.

Scheda di memoria - Stato

Mostra lo stato di connessione della scheda di memoria.

Scheda di memoria - Libero

Mostra lo spazio disponibile nella scheda di memoria.

Scheda di memoria - Totale

Mostra la capacità totale della scheda di memoria.

Pulsante OK

Imposta il nome del proprietario, la data e l'ora visualizzati nella fotocamera, quindi chiude la finestra di dialogo.

Pulsante Annulla

Chiude la finestra di dialogo senza impostare il nome del proprietario, la data e l'ora nella fotocamera.

Pulsante Applica

Imposta il nome del proprietario, la data e l'ora visualizzati nella fotocamera.

Pulsante Guida

Mostra la Guida.


Finestra di dialogo impostazioni fotocamera - Pagina Impostazioni dettagliate

Panoramica:

Si utilizza questa finestra per definire le impostazioni dettagliate della fotocamera.

Spiegazione:

Funzioni personali

Specifica le funzioni personalizzabili della fotocamera e le impostazioni associate.

Parametri

Si utilizza per aggiungere, eliminare o modificare i parametri e anche per impostare la curva dei toni utilizzata nello sviluppo.

Bilanciamento bianco personale

Utilizzato per impostare i dati del bilanciamento bianco.

Pulsante OK

Imposta il nome del proprietario, la date e l'ora dalla pagina delle impostazioni principali nella fotocamera, quindi chiude la finestra di dialogo.

Pulsante Annulla

Chiude la finestra di dialogo senza impostare il nome del proprietario, la date e l'ora dalla pagina delle impostazioni principali nella fotocamera.

Pulsante Applica

Imposta il nome del proprietario, la date e l'ora dalla pagina delle impostazioni principali nella fotocamera.

Pulsante Guida

Mostra la Guida.


Impostazioni funzione personale

Panoramica:

Specifica le funzioni personalizzabili della fotocamera e le impostazioni associate.

Funzioni personalizzabili:

Attivare le caselle di controllo per specificare le funzioni personalizzabili da utilizzare. Queste caselle possono trovarsi in una delle seguenti tre condizioni.

L'impostazione della fotocamera può essere modificata e si trova correntemente su ON.

L'impostazione della fotocamera può essere modificata e si trova correntemente su OFF.

L'impostazione della fotocamera non può essere modificata.

Spiegazione:

Pulsante Carica impostazioni

Aggiorna la finestra con le impostazioni correnti della fotocamera.

Pulsante Reimposta

Deseleziona tutte le funzioni e ripristina i valori predefiniti delle impostazioni associate.

Pulsante OK

Imposta i valori della finestra nella fotocamera, quindi chiude la finestra.

Pulsante Annulla

Chiude la finestra di dialogo delle funzioni personali senza impostarne i valori nella fotocamera.

Pulsante Applica

Imposta i valori della finestra nella fotocamera senza chiudere la finestra.

Pulsante Guida

Mostra la Guida.


Impostazioni dei parametri di sviluppo

Panoramica:

Aggiunge, elimina e modifica i set di parametri utilizzati per lo sviluppo delle immagini.

Spiegazione:

Pulsante Curva dei toni definiti dall'utente

Apre la finestra di dialogo Curva dei toni definiti dall'utente per impostare la curva dei toni.

Pulsante Aggiungi set

Crea un nuovo set di parametri di sviluppo.*

Pulsante Elimina set

Elimina il set di parametri di sviluppo selezionato.*

Pulsante Chiudi

Esce dall'impostazione del parametro di sviluppo.

Pulsante Guida

Mostra la Guida.

Curva dei toni

Consente di modificare il tipo di curva dei toni da utilizzare nello sviluppo delle immagini.

È possibile selezionare l'impostazione definita dall'utente solo se è stata definita una curva dei toni.

Nitidezza

Imposta l'intensità e l'oggetto da utilizzare per lo sviluppo delle immagini.

Qualità JPEG

Imposta il rapporto di compressione per ciascuna modalità di qualità dell'immagine.

Pulsante Applica alla fotocamera

Invia alla fotocamera i dati del set di parametri selezionato.

*Questa operazione può essere eseguita solo su EOS-1D.


Curva dei toni definita dall'utente

Panoramica:

Imposta la curva dei toni nella fotocamera.

Spiegazione:

Casella di modifica Nome file

Visualizza il nome del file della curva dei toni caricata.

Pulsante Apri

Carica un file della curva dei toni.

Canale colore

Seleziona gli elementi dei colori da visualizzare nella curva dei toni.

Immagine curva dei toni

Visualizza un grafico basato sulla curva dei toni attualmente caricata.

Pulsante Applica alla fotocamera

Invia la curva dei toni attualmente caricata alla fotocamera.

Pulsante Chiudi

Chiude la finestra di dialogo delle impostazioni della curva dei toni e aggiorna la fotocamera.

Pulsante Guida

Mostra la Guida.


Impostazione del bilanciamento bianco personale

Panoramica:

Imposta nella fotocamera i dati sul bilanciamento bianco e sulla didascalia accompagnatoria.

Spiegazione:

Elenco di selezione bilanciamento bianco personale (da PC1 a PC3)

Mostra l'impostazione corrente del bilanciamento bianco.

Casella di modifica Nome file WBD

Mostra il nome del file di bilanciamento bianco caricato.

Pulsante Sfoglia

Carica un file di bilanciamento bianco.

Casella di modifica Didascalia

Immettere una stringa di caratteri da associare al bilanciamento bianco selezionato nel PC. Il testo della didascalia può essere modificato e deve avere una lunghezza massima di 31 caratteri standard o 15 caratteri asiatici (è possibile combinare i due tipi di caratteri). Non esistono restrizioni per i codici dei caratteri immessi.

Pulsante Applica alla fotocamera

Invia alla fotocamera il set del PC caricato.

Pulsante Elimina dalla fotocamera

Elimina il set del PC selezionato.

Pulsante Chiudi

Chiude la finestra di dialogo Bilanciamento bianco personale.

Pulsante Guida

Mostra la Guida.


TipToneCurveFile

Il file è stato creato utilizzando FileViewerUtility e ha un'estensione “TCD”.


TipWhiteBlanceFile

Il file è stato creato utilizzando FileViewerUtility e ha un'estensione “WBD”.